lib-cov
*.seed
*.log
*.csv
*.dat
*.out
*.pid
*.gz
.github-todos

pids
logs
results

haters

node_modules
npm-debug.log
package-lock.json

# code coverage folder
coverage

# Secrets
secrets.env

# IDEA IntelliJ/Webstorm
.idea

# Vagrant
.vagrant

# VS Code
.vscode

# lock
yarn.lock
package-lock.json

# config environment
.env
.env.prod
.env.local
.env.dev

# docker volumn data
mongo-volumn

